--
-- Quicke Frontloader
--
-- @author  Geri-G
-- @date  09/08/09
--
-- Copyright (C) Geri-G

Wrapper_attach = {};

function Wrapper_attach.prerequisitesPresent(specializations)
    Vehicle.registerJointType("Wrapper");
	return true;
end;

function Wrapper_attach:load(xmlFile)

end;

function Wrapper_attach:delete()
end;

function Wrapper_attach:mouseEvent(posX, posY, isDown, isUp, button)

end;

function Wrapper_attach:keyEvent(unicode, sym, modifier, isDown)

end;

function Wrapper_attach:update(dt)
end;
function Wrapper_attach:draw()

end;
